/** @file
  SystemBoardDxe.c -- SystemBoardDxe

  Auto-converted from IDA decompiler output.
  Functions: 1

Copyright (c) HR650X BIOS Decompilation Project
**/

#include "SystemBoardDxe.h"


// Function: ModuleEntryPoint
EFI_STATUS ModuleEntryPoint(EFI_HANDLE ImageHandle, EFI_SYSTEM_TABLE *SystemTable)
{
  sub_3B8(ImageHandle, SystemTable);
  return sub_600();
}
